# WOK
TKWOK
WOKBuilder

# WOKBuilder_SequenceNodeOfSequenceOfExtension Class Reference

`#include <WOKBuilder_SequenceNodeOfSequenceOfExtension.hxx>`

## Public Member Functions

| WOKBuilder_SequenceNodeOfSequenceOfExtension (const WOKUtils_Extension &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
WOKUtils_Extension & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

WOKUtils_Extension | myValue

## Constructor & Destructor Documentation

WOKBuilder_SequenceNodeOfSequenceOfExtension::WOKBuilder_SequenceNodeOfSequenceOfExtension | ( | const WOKUtils_Extension & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKBuilder_SequenceNodeOfSequenceOfExtension::Handle | ( | Standard_Type |  | ) | const

WOKUtils_Extension& WOKBuilder_SequenceNodeOfSequenceOfExtension::Value | ( |  | ) | const

## Field Documentation

WOKUtils_Extension WOKBuilder_SequenceNodeOfSequenceOfExtension::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKBuilder_SequenceNodeOfSequenceOfExtension.hxx